<style>
<!--
html, body {
height:100%;
margin:0px;
padding:0px
}

a:link, a:visited, a:active {
	text-decoration: none;
	color: 4682B4;
}
a:hover {
	text-decoration: underline;
	color: 4682B4;
}
.bg01 {
	background-image: url(http://www.oblstat.kiev.ua/content/images/os_inx_04.jpg);
	background-repeat: no-repeat;
	background-position: right;
}
.bg02 {
	background-image: url(http://www.oblstat.kiev.ua/content/images/logo_bg.gif);
	background-repeat: no-repeat;
	background-position: center top;
}
.t01 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: 2A3F52;
}
.t02, .m1, .t1, TABLE, TD {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #2A3F52;
}
.dsc {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #2A3F52;
}
.h01, .hd1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #3C84B6;
	font-weight: bold;
}
.t03 {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
}
.yellow {
	background-image: url(http://www.oblstat.kiev.ua/content/images/shapka_menu_fon.gif);
	background-repeat: repeat-x;
	background-position: center;
	background-color: #FFFFFF;
}

@media print {
	#printlink { display: none }
}
@media screen {
	#printlink { display: block }
}

SELECT.m1 {z-index:-10; overflow:hidden}

a.blck:link {
	text-decoration: none;
	color: #2A3F52;
}
a.blck:visited {
	text-decoration: none;
	color: #2A3F52;
}
a.blck:hover {
	text-decoration: underline;
	color: #2A3F52;
}
a.blck:active {
	text-decoration: none;
	color: #2A3F52;
}
a.blckmenu:link {
	text-decoration: none;
	color: #2A3F52;
}
a.blckmenu:visited {
	text-decoration: none;
	color: #2A3F52;
}
a.blckmenu:hover {
	text-decoration: none;
	color: #2A3F52;
}
a.blckmenu:active {
	text-decoration: none;
	color: #2A3F52;
}
P {margin-bottom:8px; margin-top: 8px}
#paragr {text-indent:10px; margin-bottom:8px; margin-top: 8px}

a.amenusel:link {
	text-decoration: none;
	color: #4682B4;
}
a.amenusel:visited {
	text-decoration: none;
	color: #4682B4;
}
a.amenusel:hover {
	text-decoration: underline;
	color: #4682B4;
}
a.amenusel:active {
	text-decoration: none;
	color: #4682B4;
}
#whte {color:#000000; font-size:9pt; font-weight: 700}
.submenu {
	position:absolute;
	left:381px;
	top:233px;
	width:162;
	height:191px;
	z-index:2;
	display:none
}
.submenu_opened {
	position:absolute;
	left:381px;
	top:233px;
	width:162;
	height:191px;
	z-index:2;
	display:block
}
a.navigation:link {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 8pt;
    text-decoration: none;
    color: 2a3f52;
}
a.navigation:visited {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 8pt;
    text-decoration: none;
    color: 2a3f52;
}
a.navigation:hover {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 8pt;
    text-decoration: underline;
    color: 2a3f52;
}
a.navigation:active {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 8pt;
    text-decoration: none;
    color: 2a3f52;
}
.cifirki {
        background-image: url(http://www.oblstat.kiev.ua/content/images/cifirki.gif);
        background-repeat: no-repeat;
        background-position: right center;
}
//-->
</style>